<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="Всі послуги лікування зубів">
  <meta name="robots" content="index, follow">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">
<script async="" src="./src/fbevents.js.download"></script><script type="text/javascript" data-skip-moving="true">(function(w, d, n) {var cl = "bx-core";var ht = d.documentElement;var htc = ht ? ht.className : undefined;if (htc === undefined || htc.indexOf(cl) !== -1){return;}var ua = n.userAgent;if (/(iPad;)|(iPhone;)/i.test(ua)){cl += " bx-ios";}else if (/Android/i.test(ua)){cl += " bx-android";}cl += (/(ipad|iphone|android|mobile|touch)/i.test(ua) ? " bx-touch" : " bx-no-touch");cl += w.devicePixelRatio && w.devicePixelRatio >= 2? " bx-retina": " bx-no-retina";var ieVersion = -1;if (/AppleWebKit/.test(ua)){cl += " bx-chrome";}else if ((ieVersion = getIeVersion()) > 0){cl += " bx-ie bx-ie" + ieVersion;if (ieVersion > 7 && ieVersion < 10 && !isDoctype()){cl += " bx-quirks";}}else if (/Opera/.test(ua)){cl += " bx-opera";}else if (/Gecko/.test(ua)){cl += " bx-firefox";}if (/Macintosh/i.test(ua)){cl += " bx-mac";}ht.className = htc ? htc + " " + cl : cl;function isDoctype(){if (d.compatMode){return d.compatMode == "CSS1Compat";}return d.documentElement && d.documentElement.clientHeight;}function getIeVersion(){if (/Opera/i.test(ua) || /Webkit/i.test(ua) || /Firefox/i.test(ua) || /Chrome/i.test(ua)){return -1;}var rv = -1;if (!!(w.MSStream) && !(w.ActiveXObject) && ("ActiveXObject" in w)){rv = 11;}else if (!!d.documentMode && d.documentMode >= 10){rv = 10;}else if (!!d.documentMode && d.documentMode >= 9){rv = 9;}else if (d.attachEvent && !/Opera/.test(ua)){rv = 8;}if (rv == -1 || rv == 8){var re;if (n.appName == "Microsoft Internet Explorer"){re = new RegExp("MSIE ([0-9]+[\.0-9]*)");if (re.exec(ua) != null){rv = parseFloat(RegExp.$1);}}else if (n.appName == "Netscape"){rv = 11;re = new RegExp("Trident/.*rv:([0-9]+[\.0-9]*)");if (re.exec(ua) != null){rv = parseFloat(RegExp.$1);}}}return rv;}})(window, document, navigator);</script>


  <link href="./src/all.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/font-awesome.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/fonts.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/lightbox.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/bootstrap.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/rudenta.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/page.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/style.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/owl.carousel.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/owl.theme.default.min.css" type="text/css" data-template-style="true" rel="stylesheet">
  <link href="./src/core.min.css" type="text/css" data-template-style="true" rel="stylesheet">

  <body >


   <div class="rudenta">

    <main> 
       <!-- START SECOND BLOCK -->
<div class="container">
    
                    <div class="container mt-3"> 
                      <div class="page-main__promo"> 
                        <div class="row"> 
                          <div class="col-md-12"> 
                            <div class="page-main__promo-text text-center"> 
                              <h3>Стоматологічна клініка №1</h3>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="grid__col-lg-6">
                      <div class="container d-none d-md-block">
                        <div class="block-text">
                          <ul>
                          <li><p>
                            <strong class="color-red">Пильні </strong>до деталей стоматологи
                          </p></li><li><p>
                            <strong class="color-red">Багатоступенева </strong>стерилізація інструментів
                          </p></li><li><p>
                            <strong class="color-red">Лікування складних </strong>стоматологічних проблем
                          </p></li><li><p>
                            <strong class="color-red">Баланс </strong>між якістю та ціною
                          </p><a name="second"></a></li> <li><p>
                            <strong class="color-red">Обладнання </strong>нового покоління
                          </p></li> <li><p>
                            <strong class="color-red">Інноваційні методи </strong>знеболювання
                          </p></li> <li><p>
                            <strong class="color-red">Прийом по запису </strong>(без очікування у черзі)
                          </p> <li><p>
                            <strong class="color-red">Гарантія </strong> на усі види послуг
                          </p></li>
                          </ul>
                        </div>
                      </div>
                    </div>
                   
</div>
                    
<!-- END SECOND BLOCK -->

</main>
 <script src="./js/build/build.min.js"></script>
</body>
</html>
